&Add...=添加(&A)...
&Clone...=复制(&C)...
&Delete=删除(&D)
&Description:=描述(&D):
&Edit...=编辑(&E)...
&Import...=导入(&I)...
&Include the mark text=包含标记文字(&I)
&Match Case=匹配大小写(&M)
&Regular Expressions=正则表达式(&R)
&Up=向上(&U)
&URL:=网址(&U):
'%1' is not a valid regular expression.='%1' 不是一个正确的正则表达式。
Auto Get the content of HTML=自动获得HTML正文
Cancel=取消
Description=描述
Dow&n=向下(&N)
Ex&port...=导出(&P)...
Failed to load rules.=加载规则失败
Failed to load the file.=加载文件失败。
Failed to save rules.=保存规则失败
Failed to save the file.=保存文件失败。
Get the content of HTML=获得HTML正文
Include HTML &header=包含HTML头(&H)
Match &Case=匹配大小写(&C)
OK=确定
Please enter the description of the rule.=请输入规则的描述。
Please enter the text used to find the beginning of the content.=请输入用来查找正文开始的文字。
Please enter the text used to find the end of the content.=请输入用来查找正文结束的文字。
Re&gular Expressions=正则表达式(&G)
Rule=规则
Rules=规则
Te&xt inserted before the content:=插入到正文之前的文字(&X):
Text a&ppend after the content=追加到正文之后的文字(&P):
Text used to find the &beginning of the content=用来查找正文开始的文字(&B):
Text used to find the &end of the content=用来查找正文结束的文字(&B):
URL=网址
xml files(*.xml)|*.xml|=xml文件(*.xml)|*.xml|